=== debian/changelog ===
plasma-discover (5.8.5-3) unstable; urgency=medium

  * Make APT download high-res application icons by default
    - This will make Discover look like upstream intends it to
      look like, at the cost of higher download sizes.
    - The download can be disabled by overriding the respective
      APT setting.
  * fix-desktop-run.patch: Fix arguments when running .desktop
    files with runservice

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Jan 2017 21:04:20 +0100

plasma-discover (5.8.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Jan 2017 22:16:14 +0100

plasma-discover (5.8.5-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.5).
  * Drop upstream patch: 01_new-appstreamqt.patch
  * Update install file

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:21 +0100

plasma-discover (5.8.3-1) unstable; urgency=medium

  * New upstream release: 5.8.3
    - Closes: #838734
  * Depend on Kirigami
  * new-appstreamqt.patch: Compile with recent AppStreamQt
  * Update .install files
  * Build-depend on libkf5plasma-dev (Closes: #843228)

 -- Matthias Klumpp <mak@debian.org>  Sat, 05 Nov 2016 14:54:52 +0100

plasma-discover (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:20 +0200

plasma-discover (5.7.3-1) unstable; urgency=medium

  * New upstream bugfix release: 5.7.3
  * Drop muon transitional packages: They are obsolete and have
    never been in a release (Closes: #832181)

 -- Matthias Klumpp <mak@debian.org>  Thu, 11 Aug 2016 18:44:30 +0200
