## plasma-discover 5.9.4

=== debian/changelog ===
plasma-discover (5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:58:00 +0000

plasma-discover (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:56 +0000

plasma-discover (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:05 +0000

plasma-discover (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:20:02 +0000

plasma-discover (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)
  * kirigami v2 is now required - depend on this at both build
    and runtime.
  * Update qml module dependencies.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 17:56:56 +0000

plasma-discover (5.8.5-3ubuntu1) zesty; urgency=medium

  * Merge from debian. Remaining changes:
    + Transitional packages for muon-discover, muon-updater &
      muon-notifier.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 23 Jan 2017 15:27:07 +0000

plasma-discover (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * Install new runservice file

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:08 +0000

plasma-discover (5.8.4-0ubuntu2) UNRELEASED; urgency=medium

  * Add build dep on git

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 12 Dec 2016 20:20:42 +0000

plasma-discover (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, keep some dummy packages to make the upgrades from xenial
    easier

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Remove 01_new-appstreamqt.patch. Applied upstream
  * Replace build deps kio-dev & plasma-framework-dev with new libkf5kio-dev
    and libkf5plasma-dev
  
  [ Clive Johnston ]
  * Install new file

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:33 +0000

plasma-discover (5.7.5-0ubuntu4) zesty; urgency=medium

  * debian/patches/port-to-appstreamqt-0.10: Cherry-pick from upstream to port
    to ASQt 0.10.
  * debian/control: Bump accordingly

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 18 Nov 2016 16:50:04 +0000

plasma-discover (5.7.5-0ubuntu3) zesty; urgency=medium

  * Adding a depends on ubuntu-release-upgrader-qt
    Closes (LP: #1633692)  

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 18 Oct 2016 23:04:53 +0100
