=== debian/control ===
Source: plasma-discover
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Matthias Klumpp <mak@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               git,
               kirigami2-dev,
               libappstreamqt-dev (>= 0.10.3),
               libdebconf-kde-dev (>= 1.0.0),
               libkf5archive-dev (>= 5.31.0~),
               libkf5attica-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5declarative-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5plasma-dev (>= 5.31.0~),
               libkf5solid-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libpackagekitqt5-dev (>= 0.9.5),
               libqapt-dev (>= 3.0.0),
               libqca-qt5-2-dev,
               libqt5svg5-dev (>= 5.6.1~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/discover
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/discover
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/discover

Package: plasma-discover
Architecture: any
Depends: appstream (>= 0.8),
         packagekit (>= 1.0),
         plasma-discover-common (= ${source:Version}),
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtgraphicaleffects,
         ubuntu-release-upgrader-qt,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick-templates2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: software-properties-kde
Breaks: libmuon (<< 4:5.6),
        muon-discover (<< 4:5.5.3a),
        muon-notifier (<< 4:5.5.3a),
        muon-updater (<< 4:5.5.3a),
        plasma-discover-common (<< 5.7.0)
Conflicts: plasma-discover-private,
           plasma-discover-updater,
           python3-aptdaemon.pkcompat
Replaces: libmuon (<< 4:5.6),
          muon-discover (<< 4:5.5.3a),
          muon-notifier (<< 4:5.5.3a),
          muon-updater (<< 4:5.5.3a),
          plasma-discover-common (<< 5.7.0),
          plasma-discover-private,
          plasma-discover-updater
Description: Discover software management suite
 Discover is a graphical software manager for the Plasma workspace.
 It helps users easily and quickly find applications and other software
 they might want to install.
 .
 By allowing to navigate a software library by search, categories, top lists
 along with detailed application information that includes screenshots
 and reviews, users can more quickly find applications that suit their needs.
 .
 Discover will also keep the system up to date by notifying about updates and
 installing them.

Package: plasma-discover-common
Architecture: all
Depends: ${misc:Depends}
Breaks: muon-common (<< 4:5.5.3a), plasma-discover (<< 5.7.0-2)
Conflicts: plasma-discover-private, plasma-discover-updater
Replaces: muon-common (<< 4:5.5.3a),
          plasma-discover (<< 5.7.0-2),
          plasma-discover-private,
          plasma-discover-updater
Description: Discover software manager suite (common data files)
 Discover is a graphical software manager for the Plasma workspace.
 .
 This package contains data files shared by various parts of the
 Discover suite.

Package: muon-discover
Architecture: all
Section: oldlibs
Priority: extra
Depends: plasma-discover, ${misc:Depends}
Description: Transitional package (muon-discover -> plasma-discover)
 This is a transitional package for plasma-discover and can safely be
 removed.

Package: muon-updater
Architecture: all
Section: oldlibs
Priority: extra
Depends: plasma-discover, ${misc:Depends}
Description: Transitional package (muon-updater -> plasma-discover)
 This is a transitional package updating muon-updater to plasma-discover
 and can safely be removed.

Package: muon-notifier
Architecture: all
Section: oldlibs
Priority: extra
Depends: plasma-discover, ${misc:Depends}
Description: Transitional package (muon-notifier -> plasma-discover)
 This is a transitional package updating muon-notifier to
 plasma-discover and can safely be removed.
