## plasma-discover 5.10.5

=== debian/changelog ===
plasma-discover (5.10.5-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install urlhandler desktop file

  [ Simon Quigley ]
  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:52 +0100

plasma-discover (5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:49 +0100

plasma-discover (5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:23 +0100

plasma-discover (5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:40 +0100

plasma-discover (5.10.1-0ubuntu1) artful; urgency=medium

  * For now do not build the snap integration backend. Not ready yet
    according to upstream.
  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:27 +0100

plasma-discover (5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * Add build depend on libflatpak-dev
  * Build and install snap and flatpak backends, and add optional
    packages.
  * debian/patches: upstream_fix_build.patch; can be dropped in plasma
    5.10 final release
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:42 +0100

plasma-discover (5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:31:50 +0100
