=== debian/control ===
--- 
+++ 
@@ -6,36 +6,41 @@
            Matthias Klumpp <mak@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
                git,
                kirigami2-dev,
+               libappstream-dev,
                libappstreamqt-dev (>= 0.10.3),
                libdebconf-kde-dev (>= 1.0.0),
-               libkf5archive-dev (>= 5.31.0~),
-               libkf5attica-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5crash-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5declarative-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5itemviews-dev (>= 5.31.0~),
-               libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5newstuff-dev (>= 5.31.0~),
-               libkf5notifications-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5solid-dev (>= 5.31.0~),
-               libkf5textwidgets-dev (>= 5.31.0~),
-               libkf5wallet-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               libflatpak-dev,
+               libkf5archive-dev (>= 5.36.0~),
+               libkf5attica-dev (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5configwidgets-dev (>= 5.36.0~),
+               libkf5coreaddons-dev (>= 5.36.0~),
+               libkf5crash-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5declarative-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5iconthemes-dev (>= 5.36.0~),
+               libkf5itemviews-dev (>= 5.36.0~),
+               libkf5kdelibs4support-dev (>= 5.36.0~),
+               libkf5kio-dev (>= 5.36.0~),
+               libkf5newstuff-dev (>= 5.36.0~),
+               libkf5notifications-dev (>= 5.36.0~),
+               libkf5plasma-dev (>= 5.36.0~),
+               libkf5solid-dev (>= 5.36.0~),
+               libkf5textwidgets-dev (>= 5.36.0~),
+               libkf5wallet-dev (>= 5.36.0~),
+               libkf5widgetsaddons-dev (>= 5.36.0~),
+               libkf5xmlgui-dev (>= 5.36.0~),
                libpackagekitqt5-dev (>= 0.9.5),
                libqapt-dev (>= 3.0.0),
                libqca-qt5-2-dev,
                libqt5svg5-dev (>= 5.6.1~),
+               libstemmer-dev,
+               libxml2-dev,
+               libyaml-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
@@ -53,11 +58,11 @@
          qml-module-org-kde-kirigami2,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-qtgraphicaleffects,
-         ubuntu-release-upgrader-qt,
          qml-module-qtquick-controls2,
          qml-module-qtquick-layouts,
          qml-module-qtquick-templates2,
          qml-module-qtquick2,
+         ubuntu-release-upgrader-qt,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: software-properties-kde
@@ -103,6 +108,14 @@
  This package contains data files shared by various parts of the
  Discover suite.
 
+Package: plasma-discover-flatpak-backend
+Architecture: any
+Depends: flatpak, plasma-discover, ${misc:Depends}, ${shlibs:Depends}
+Description: Discover software manager suite - Flatpak support
+ Discover is a graphical software manager for the Plasma workspace.
+ .
+ This package contains support for Flatpak package format.
+
 Package: muon-discover
 Architecture: all
 Section: oldlibs
