## plasma-discover 5.12.3

=== debian/changelog ===
plasma-discover (5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:10 +0100

plasma-discover (5.12.2-2~) sid; urgency=medium

  [ Matthias Klumpp ]
  * Ensure large - not HiDPI - AppStream icons are downloaded by default

 -- Matthias Klumpp <mak@debian.org>  Sat, 24 Feb 2018 08:05:44 +0100

plasma-discover (5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:55 +0100

plasma-discover (5.12.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Use the salsa canonical urls

  [ Matthias Klumpp ]
  * New upstream bugfix release: 5.12.1
  * snap: Only recommend snapd

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2018 19:26:08 +0100

plasma-discover (5.12.0-4) unstable; urgency=medium

  * Update d/copyright (Closes: #889808)

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2018 14:45:24 +0100

plasma-discover (5.12.0-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2018 14:16:38 +0100

plasma-discover (5.12.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2018 12:58:56 +0100

plasma-discover (5.12.0-1) experimental; urgency=medium

  * New upstream release: 5.12.0
    - Fixes FTBFS with recent PackageKit-Qt (Closes: #889131)
    - Displays changelogs (Closes: #810588)
    - Features KDE applications (Closes: #851617)
  * d/watch: Use secure URL

 -- Matthias Klumpp <mak@debian.org>  Wed, 07 Feb 2018 14:45:22 +0100

plasma-discover (5.11.5-1) experimental; urgency=medium

  * New upstream release: 5.11.5
  * Add Flatpak and Snap backends

 -- Matthias Klumpp <mak@debian.org>  Sun, 14 Jan 2018 22:21:01 +0100

plasma-discover (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Update install files
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:11 -0300

plasma-discover (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:39 +0200

plasma-discover (5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Drop upstream patches
  * Update upstream metadata
  * Update install files
  * Replace kirigami with kirigami2
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:43 +0200
